Bug 111165 - bogl BuildRequires: gd-devel, libpng-devel
Summary: bogl BuildRequires: gd-devel, libpng-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bogl   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-28 17:40 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-15 19:32:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-28 17:40:09 UTC
Description of problem:
gd and libpng headers and development libs needed to build bogl

Version-Release number of selected component (if applicable):
bogl-0.1.9-26

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gd-devel libpng-devel
2.rpmbuild --rebuild bogl-0.1.9-26.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-28 19:19:34 UTC
Triage->Easyfix

Comment 2 Matt Wilson 2003-12-15 19:32:14 UTC
fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.